/*
 Theme Name:     Born To Give Child Theme
 Theme URI:      https://demo.imithemes.com/born-to-give
 Description:    Born To Give Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template: 		 born-to-give
 Version:        1.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
body {
    background-color: #fff;
    color: #898989;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.55;
    background-attachment: fixed;
    overflow-x: hidden;
}

.eco-text .wpb_wrapper {
    width: 570px;
    text-align: left;
    margin-left: 20px;
    padding-right: 20px;
}

.vc_row.wpb_row.vc_row-fluid.home-blog {
    background: linear-gradient(to bottom, #d3f4fb 20%, white 0%);
    padding-top: 50px;
}

.about-section .sky-text.about-text {
    font-size: 24px;
}

.about-section {
    padding: 80px 0;
}

.sky-text b {
    color: #42b8d4;
}

.video-text {
    font-size: 22px;
}

.sky-text.about-text b,
.section-title-second.sky-text b {
    font-weight: 700;
    font-size: 32px;
}

.sky-text.about-text p,
.section-title-second.sky-text p {

    font-size: 32px;
}

.take-survey-section .section-title-second {
    font-size: 28px;
}

.take-survey-btn a.vc_btn3 {
    background: #42b8d4 !important;
    color: #fff !important;
    font-size: 18px;
    text-transform: uppercase;
    width: 220px;
    border-radius: 0;
}

.icon-section .wpb_single_image {
    border-top: 2px dashed #fff;
    border-bottom: 2px dashed #fff;
}

.icon-section {
    background: #42b8d4;
    padding-top: 40px;
}

.section-tittle-first {
    font-size: 36px;
    color: #42b8d4;
    font-weight: 700;
}

.many-action-text {
    font-size: 20px;
}

.full-width-img .vc_single_image-wrapper {
    display: unset;
}

.full-width-img img {
    width: 100%;
}

.full-width-img .vc_figure {
    width: 100%;
}

.environment-title {
    font-size: 36px;
    font-weight: 700;
    color: #42b8d4;
}

.env-left,
.eco-text {
    font-size: 20px;
    margin-bottom: 0px;
}

div#mobilewhyenvironment {
    background-color: #42b8d4;
}

div#coviddesktop {
    padding-bottom: 100px;
    background: url(/wp-content/uploads/2020/12/isr-banner.png), -webkit-linear-gradient(top, #ffffff 21%, #d3f5fb 48%);
    background-position: top !important;
}

.env-right {
    background: #42b8d4;
    padding: 50px 0 20px 50px;
}

.eco-title {
    font-size: 36px;
    font-weight: 700;
    color: #42b8d4;
    margin-top: -16px;
    margin-left: 20px;
}

.eco-btn a {
    background: #42b8d4 !important;
    color: #fff !important;
    text-transform: uppercase;
    border-radius: 0 !important;
    font-size: 20px !important;
}

.home-blog .grid-holder li:nth-child(odd) .grid-item-inner {
    background: #42b8d4;
    color: #fff;
}

.home-blog .grid-holder li:nth-child(odd) .grid-item-inner a,
.home-blog .grid-holder li:nth-child(odd) .grid-item-inner .meta-data {
    color: #fff;
}

.insta-title {
    font-weight: 700;
    color: #42b8d4;
    font-size: 36px;
}

header.site-header li.menu-item a {
    color: #42b8d4;
}

.jet {
    margin-top: 20px;
    margin-left: 20px;
}

/*div#firstsec {
    margin-top: -50px;
}*/

.video-text {
    font-size: 20px;
    /*width: 80%;*/
    margin-top: -10px;
}

.home-d-video .vc_column-inner {
    padding-right: 0;
}

div#bulb img {
    bottom: 80px;
    position: relative;
    left: 200px;
}

div#bulb {
    height: 50px;
}

div#whyenv p {
    width: 95%;
}

.vc_row.wpb_row.vc_row-fluid.environment-section {
    padding-right: 0px !important;
}

div#env-gallery {
    padding: 70px 0px;
    margin-left: 30px;
}

div#right {
    background: #42b8d4;

}

.site-footer {
    background-color: #2f2f2f;
}

ul.grid-holder.isotope.gallery-items h3 {
    font-weight: bold;
}

div#blogmobile,
div#instasmobile,
div#instasmobile .owl-carousel .blog-grid-item h3,
div#mobilewhyenvironment,
div#covidmobile,
div#videomobile {
    display: none;
}

.hero-area {
    display: none;
}

#right .wpb_single_image {
    text-align: center;
    /*padding: 55px 40px 40px 20px;*/
    padding: 40px;
}

img.alignnone.size-full.wp-image-1612.arrownew {
    width: 20px;
}

.vc_btn3-container.eco-btn.vc_btn3-inline {
    margin-top: 30px !important;
    margin-left: 20px;
}

div#video-text {
    margin-top: 10px;
}

.home-blog ul.grid-holder.isotope.gallery-items {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

.about-text {
    font-size: 20px;
}

.align-middle-section {
    align-items: center !important;
}

.flow-section {
    padding: 30px 0;
}

.testimonial {
    background: #42b8d4;
}

.about-us-section {
    padding: 20px 0;
}

div#important-section {
    padding: 50px 0px;
}

.about-blog {
    padding: 40px 0;
}

.testi-slide-sec {
    margin: auto;
    text-align: center;
}

#stories-slider li.item {
    background: transparent !important;
}

.testi-slide-sec blockquote {
    font-size: 20px;
    color: #fff;
}

.testi-slide-sec .test-author {
    font-size: 20px;
    font-weight: 700;
    color: #fff;
}

.testi-slide-sec .test-desi {
    font-size: 16px;
    color: #fff;
}

.about-blog a.read-btn {
    background: #2f2f2f;
    color: #fff;
    padding: 10px 25px;
    border-radius: 10px;
}

.blog .page-banner.parallax {

    height: 500px;
    background-size: cover;
    background-position: top;
}

.single-post .page-banner.parallax {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
}

.single-post .hero-area {
    height: 600px;
}

.about-blog .owl-carousel .blog-grid-item h3 {
    margin-bottom: 30px;
    height: 45px;
}

.about-blog .owl-carousel .blog-grid-item .grid-item-content {
    bottom: 10px;
}

.about-blog .owl-theme .owl-buttons div {
    display: block !important;
}

.about-banner figure.wpb_wrapper {
    width: 100%;
}

.about-banner .vc_single_image-wrapper {
    width: 100%;
}

.about-banner img.vc_single_image-img {
    width: 100%;
}

.page-id-1550 .content {
    padding-top: 0 !important;
}

.grid-item-inner img {
    height: 100% !important;
    width: 100%;
}

.about-blog .media-box {
    display: unset !important;
}

.about-blog span.zoom {
    display: none;
}

.about-blog .owl-carousel .blog-grid-item .media-box img {
    opacity: 1 !important;
}
.grid-item-excerpt {
    line-height: 1.5em;
    height: 4.5em;
    width: 100%;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
div#sidebar-col {
    position: sticky;
    position: -webkit-sticky;
    top: 90px;
}
@media (min-width: 1800px) {

    .env-left,
    .eco-text {
        font-size: 22px;
        margin-bottom: 0px;
    }

}

@media (max-width: 1600px) {

    .env-left,
    .eco-text {
        font-size: 19px;
        margin-bottom: 0px;
        padding-right: 10px;
    }

    div#env-gallery {
        padding: 50px 0px !important;
        margin-left: 0px !important;
    }
}

@media (max-width: 1500px) {
    .single-post .hero-area {
        height: 400px;

    }

    .about-banner img {
        object-fit: cover;
        height: 400px;
    }

    .blog .page-banner.parallax {
        height: 400px;
    }

    .env-left,
    .eco-text {
        font-size: 18px;
        margin-bottom: 0px;
        padding-right: 0px;
    }

    .eco-title {
        font-size: 36px;
        margin-left: 20px;
    }
}

div#video-text {
    padding-right: 20px;
}

@media (max-width: 768px) {
    div#sidebar-col{
        position: sticky;
        top: unset;
    }
    #stories-slider .story-slider-content {
        padding: 20px 0px;
    }

    .testi-slide-sec blockquote {
        font-size: 16px !important;
    }

    .quote-left {
        width: 15px !important;
        height: 13px !important;
        background-size: contain !important;
    }

    .quote-right {
        width: 15px !important;
        height: 13px !important;
        right: 50px !important;
        bottom: 120px !important;
        background-size: contain !important;
    }

    .testi-slide-sec .test-author {
        font-size: 20px !important;
    }

    .page-id-1550 .owl-theme .owl-buttons div.owl-next {
        right: -7px !important;
        top: 380px;
    }

    .page-id-1550 .owl-theme .owl-buttons div.owl-prev {
        left: 26px !important;
        top: 380px;
    }

    .testi-slide-sec .test-desi {
        font-size: 15px !important;
    }

    div#important-section .section-tittle-first {
        font-size: 26px;
        margin-bottom: 25px;
    }

    .testimonial .owl-carousel .owl-wrapper-outer {
        padding-bottom: 30px;
    }

    .single-post .content {
        padding-top: 30px;
        padding-bottom: 0px;
    }

    .post-meta-single,
    .post-meta-single i {

        margin-top: 15px;
    }

    .single-post .hero-area {
        height: auto;
    }

    .page-banner {
        min-height: 120px !important;
    }

    img.alignnone.size-full.wp-image-1612.arrownew {
        width: 14px;
    }

    .eco-title,
    .eco-text .wpb_wrapper {
        margin-left: 0;
    }

    .eco-title {
        margin-bottom: 20px;
    }

    div#covidmobile .vc_column-inner {
        padding-top: 15px;
    }

    .vc_btn3-container.eco-btn.vc_btn3-inline {
        margin-top: 0px !important;
        margin-left: auto;
    }

    div#blogmobile a.read-btn.click-btn {
        display: none;
    }

    #mobilewhyenvironment div#colored {
        background: #42b8d4;
        color: #fff;
        padding-top: 0px;
    }

    .colored-mobile {
        padding-top: 0 !important;
    }

    .eco-title {
        font-size: 20px;
    }

    .eco-text .wpb_wrapper {
        width: 100%;
    }

    .eco-btn a {
        font-size: 15px !important;
        margin-top: 30px;
    }

    div#covidmobile .vc_empty_space {
        display: none;
    }

    div#covidmobile {
        background: #eefbfd;
        margin-bottom: 35px;
        padding-top: 25px;
    }

    .one {
        top: -2px;
    }

    .wpb_gallery_slides li.isotope-item {
        float: left;
        width: 48%;
    }

    .insta-title {
        font-weight: 700;
        color: #42b8d4;
        font-size: 20px;
        margin-top: 35px;
    }

    .site-footer {

        margin-top: 35px;
    }

    .page-id-1548 .site-footer {
        margin-top: 0;
    }

    .env-left,
    .eco-text {
        font-size: 15px;
    }

    .vc_btn3-container.vc_btn3-inline {
        vertical-align: top;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        display: table;
    }

    .vc_row.wpb_row.vc_row-fluid.home-blog,
    div#instadesktop,
    div#desktopwhy,
    div#coviddesktop,
    div#videodesktop {
        display: none;
    }

    div#blogmobile,
    div#instasmobile,
    div#mobilewhyenvironment,
    div#covidmobile,
    div#videomobile {
        display: block;
    }

    .about-section {
        padding: 0px;
    }

    .sky-text.about-text b,
    .section-title-second.sky-text b {
        font-weight: 700;
        font-size: 15px;
    }

    .about-section .sky-text.about-text {
        font-size: 20px;
        text-align: center;
    }

    .video-text {
        font-size: 15px;
        width: 100%;
        text-align: left;
    }

    .take-survey-section .section-title-second {
        font-size: 26px;
    }

    div#bulb img {
        display: none;
    }

    .eco-title {
        font-size: 20px;
        font-weight: 700;
        color: #42b8d4;
        text-align: center;
    }

    .take-survey-section b {
        font-size: 20px !important;
    }

    div#bulb {
        height: 0;
    }

    .video-text.sky-text b {
        font-weight: 700;
        font-size: 15px;
    }

    .section-tittle-first {
        font-size: 20px;
        color: #42b8d4;
        font-weight: 700;
        margin-bottom: 5px;
    }

    .many-action-text {
        font-size: 14px;
    }

    .vc_row.wpb_row.vc_row-fluid.environment-section {
        padding-right: 0px !important;
    }

    .environment-title {
        font-size: 22px;
        font-weight: 700;
        color: #fff;
        text-align: center;
        margin-top: 35px;
        margin-bottom: 0px;
    }

    div#whyenv p {
        width: 100%;
        text-align: center;
    }

    ul#menu-blogroll li {
        margin: 0px;
    }

    .col-md-4.col-sm-4.widget.footer_widget.widget_text p {
        padding-right: 70px;
    }

    .copyrights-col-left {
        margin-bottom: 0px;
    }

    .site-footer-bottom p {
        margin-bottom: 0 !important;
        font-size: 12px;
    }

    .footer-menu li {
        display: inline-block;
        margin-left: 10px;
        font-size: 10px;
    }

    .sky-text.about-text p,
    .section-title-second.sky-text p {
        font-size: 15px;
    }

    .take-survey-btn a.vc_btn3 {
        font-size: 15px;
    }

    .site-footer {
        padding-bottom: 0 !important;
    }

    .about-title h4 {
        font-size: 26px;
        font-weight: 700;
    }

    .environment-title {
        color: #42b8d4;
        font-size: 26px;
        margin-bottom: 20px;
        margin-top: 15px;
    }

    div#important-section {
        padding-bottom: 0;
    }

    .section-title-second.sky-text.big-about-text p,
    .section-title-second.sky-text.big-about-text b {
        font-size: 20px;
    }

    .section-title-second.sky-text.big-about-text br {
        display: none;
    }

    .home .environment-title {
        color: #fff;
    }

    .about-text {
        font-size: 15px;
    }

    .tabbed_widgets.tabs .tab-content li .post-title {
        padding-left: 10px;
    }
}


#right .wpb_single_image.vc_align_left {
    text-align: left;
    margin-top: 25px;
}

.site-footer {
    background: url(/wp-content/uploads/2020/12/isr-footer.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.s-icons img {
    margin-right: 10px;
}


.testi-slide-sec blockquote {
    font-size: 24px;
}

.testi-slide-sec .test-author {
    font-size: 30px;
}

.testi-slide-sec .test-desi {
    font-size: 24px;
}

.quote-left {
    background: url(/wp-content/uploads/2020/12/quote-left.png)
}

.quote-right {
    background: url(/wp-content/uploads/2020/12/quote-right.png);
    display: block;
    position: absolute;
    width: 28px;
    height: 24px;
    z-index: 99;
    font-size: 0px;
    right: 374px;
    bottom: 195px;

}

.owl-prev .fa,
.owl-next .fa {
    display: none;
}

.owl-theme .owl-buttons div.owl-prev {
    background-image: url(/wp-content/uploads/2020/12/owl-buttons.png);
    background-color#fff;
}

.owl-theme .owl-buttons div.owl-next {
    background-image: url(/wp-content/uploads/2020/12/owl-buttons.png);
    transform: rotate(180deg);
    background-color#fff;
}

.page-id-1550 .owl-carousel .blog-grid-item h3 {
    font-size: 24px;
    font-weight: 500;
    line-height: 24px;
    margin-top: 5px;
    text-transform: none;
    letter-spacing: 0px;
    width: 80%;
    color: #ffffff;
    opacity: 1;
}

.page-id-1550 .content {
    padding: 0px;
}

.click-content .content {
    /*min-height: 327px !important;*/
    min-height: unset !important;
    background: #fff !important;
}

.click-content p {
    color: #000;

    /*height: 325px;*/
    font-size: 12px;
}

a.close-content {
    color: #000;

    font-weight: bold;
    left: 340px;
    z-index: 99;
}

.click-content .content {
    /*position: absolute;
    background: #fff !important;*/
    /*top: -220px;*/
    padding-left: 10px;
    padding-right: 10px;
}

.about-blog .owl-carousel .blog-grid-item .grid-item-content {
    bottom: 10px !important;
    width: 90% !important;
    padding: 10px !important;
}

.about-blog .grid-item-inner .post-title a,
.about-blog .grid-item-inner a.media-box {
    pointer-events: none;
}

.click-content {
    position: absolute;
    z-index: 3;
    top: 0;
    padding: 15px;
    background: #fff;
    /* margin: 15px; */
    height: 100%;
    overflow-y: scroll;
    width: 92%;
    border-radius: 0;
}

a.close-content {
    float: right;
}

.about-blog ::-webkit-scrollbar {
    width: 5px;
}

/* Track */
.about-blog ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
.about-blog ::-webkit-scrollbar-thumb {
    background: #42b8d4;
    border-radius: 10px;
}

/* Handle on hover */
.about-blog ::-webkit-scrollbar-thumb:hover {
    background: #42b8d4;
}

.single-post h3.post-title {
    font-size: 36px;
    font-weight: 600;
}

.post-meta-single,
.post-meta-single i {
    font-size: 12px;
    text-transform: uppercase;
    font-style: normal;
    margin-bottom: 15px;

}

.about-title {
    position: absolute;
    width: 100%;
    top: 40%;
}

.about-title h4 {
    text-align: center;
    color: #fff;
    text-transform: none;
}

@media (min-width: 769px) {
    .about-title h4 {
        text-align: center;
        color: #fff;
        font-size: 40px;
        font-weight: 600;
        text-transform: none;
    }

    .quote-left {
        margin-left: -25px;
    }

    .quote-right {
        right: 350px;
    }

    .testimonial #stories-slider .story-slider-content {
        max-width: 800px;
    }

    .section-title-second.sky-text.big-about-text p {
        font-size: 32px;
    }

    .about-env img {
        max-width: 80%;
    }

    .sky-text.about-text p {
        font-size: 32px;
    }

    .sky-text.about-text.about-page-text p {
        font-size: 22px;
    }

    .sky-text.about-text.about-page-text p b {
        font-size: 24px;
    }

    .blog-page-title {
        text-align: center;
        font-size: 36px;
        color: #000;
        padding-top: 20px;
    }

    .blog .content {
        padding-top: 30px;
    }

}

.home-blog .isotope .grid-item {
    position: initial !important;
    left: unset !important;
    top: unset !important;
    transform: unset !important;
}

.home-blog ul.grid-holder.isotope.gallery-items {
    overflow: visible !important;
}

.survey-banner .wpb_content_element {
    margin-bottom: 0;
}

.page-id-1548 .content {
    padding-top: 0;
    padding-bottom: 0;
}
 
.page-id-1548 .hero-area {
    display: none;
}

.page-id-1548 #ays-quiz-container-2 {
    /*min-height: 650px;*/
    /*width: 530px;*/
    /*width: 70%;*/
    max-width: 1140px;
    width: 100%;
    background-color: #ffffff;
    background-position: center center;
    border-radius: 30px !important;
    padding-bottom: 30px !important;
    /*box-shadow: 0 0 18px 9px rgba(17, 17, 17, 0.19);*/
    box-shadow: unset;
    border: none;
}

.page-id-1548 #ays-quiz-container-2 #ays_finish_quiz_2 .action-button {
    background-color: #42b8d4;
    padding: 18px 50px 20px;
    /*filter: drop-shadow(6px 0px 8px rgba(0, 0, 0, 0.15));*/
    border: none;
    border-radius: 10px;
    color: #fff !important;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}
.page-id-1548 #ays-quiz-container-2 #ays_finish_quiz_2 .ays_next.action-button {
    margin-left: 10px;
}
.page-id-1548 #ays-quiz-container-2 #ays_finish_quiz_2 .action-button:hover,
.page-id-1548 #ays-quiz-container-2 #ays_finish_quiz_2 .action-button:focus
{
    background-color: #42b8d4;
    border: none;
    box-shadow: none;
}
.page-id-1548 .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    /*padding: 170px 0;*/
    padding: 70px 0;
}

.page-id-1548 [id^="ays_finish_quiz_"] div.step {
    padding-top: 60px;
}

.page-id-1548 .ays-fs-title {
    color: #000 !important;
    font-size: 30px;
    font-weight: bold;
    /*margin-top: 33px;*/
    margin-bottom: 0;
    margin-top: 0;
}

.page-id-1548 #ays-quiz-container-2 .ays-fs-subtitle {
    margin: 30px auto 40px auto;
    /*max-width: 220px;*/
    color: #898989;
    font-size: 24px;
}
.page-id-1548 .ays_quiz_rect_light .ays_quiz_question {
    font-family: 'Open Sans', sans-serif !important;
}
.step.ays_thank_you_fs > div {
    padding-top: 50px;
}
.ays_message p {
    padding: 0;
}


.blog-page-title {
    display: none;
}
p.post-count {
    padding-top: 15px;
}
.likebtn_container {
    display: none;
}
.single.single-post .likebtn_container{
    display: block;
}
@media (max-width: 768px) {
    .mobile-survey-banner {
    margin-bottom: 0;
}
    .vc_custom_1609915698730#survey-sec-bg{
        background-image: url(/wp-content/uploads/2021/01/mobile-survey-banner-414.jpg) !important;
        height: fit-content;
    }
    .page-id-1548 .vc_row-has-fill>.vc_column_container>.vc_column-inner {
        padding: 0;
    }

    [id^="ays_finish_quiz_"] div.step div.ays-abs-fs img {
        width: 100%;
    } 

    .page-id-1548 #ays-quiz-container-2 {
        min-height: auto;
        width: 90%;
        /*padding-bottom: 30px !important;*/
        border-radius: 20px !important;
       /* margin-top: 130px;*/
       margin-top: 60px;
       margin-bottom: 60px;
    }
    #ays-quiz-container-2 .ays-abs-fs .ays_quiz_question p {
        font-size: 14px !important;
    }
    #ays-quiz-container-2 .ays-field .ays_position_initial {
        font-size: 12px !important;
    }
    .ays-fs-subtitle p{
        font-size: 14px !important;
    }
    .page-id-1548 [id^="ays_finish_quiz_"] div.step {
        padding-top: 30px;
       /* padding-bottom: 30px;*/
    }

    .page-id-1548 .ays-fs-title {
        font-size: 24px;

    }
    .ays-abs-fs.ays-start-page {
        margin-bottom: 0;
    }
    .page-id-1548 #ays-quiz-container-2 .ays-fs-subtitle {
        margin: 20px auto 40px auto;
        max-width: auto;
        font-size: 18px;
    }

    .page-id-1548 #ays-quiz-container-2 #ays_finish_quiz_2 .action-button {
        font-size: 20px;
        padding: 15px 30px 18px;
    }
    .page-id-1548 #ays-quiz-container-2 #ays_finish_quiz_2 .action-button.ays_restart_button{
        font-size: 14px;
    }
}

/* Customizer CSS*/
.page-id-1550 .owl-theme .owl-buttons div.owl-prev {
    left: -13px;
}
.page-id-1550 .owl-theme .owl-buttons div.owl-next {
    right: -40px;
}

#right .wpb_single_image {
    text-align: center;
    margin-top: 25px;
}
.site-footer{
    background: url(/wp-content/uploads/2020/12/isr-footer.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.s-icons img{
    margin-right:10px;
}


.testi-slide-sec blockquote{
    font-size: 24px;
}
.testi-slide-sec .test-author{
    font-size: 30px;
}
.testi-slide-sec .test-desi{
    font-size: 24px;
}
.quote-left{
    background: url(/wp-content/uploads/2020/12/quote-left.png);
        display: block;
    position: absolute;
    width: 28px;
    height: 24px;
    z-index: 99;
    font-size: 0px;
}
}
.quote-right{
    background: url(/wp-content/uploads/2020/12/quote-right.png);
    
}

.owl-prev .fa , .owl-next .fa{
    display:none;
} 
.owl-theme .owl-buttons div.owl-prev{
    background-image: url(/wp-content/uploads/2020/12/owl-buttons.png);
    background-color: #fff;
    display: block;
    background-color: transparent;
    padding: 7px 15px;
}
.owl-theme .owl-buttons div.owl-next{
        background-image: url(/wp-content/uploads/2020/12/owl-buttons.png);
    transform: rotate(180deg);
        background-color: #fff;
    display: block;
    background-color: transparent;
    padding: 7px 15px;
}

.page-id-1550 .hero-area {
    display: none;
}
.blog-list-item .meta-data.full-meta-data {
    display: none;
}
.blog-list-item .spacer-20 {
    display: none;
}
.single-post div#sidebar-col {
    display: none;
}
.single-post div#content-col {
    width: 100%;
}
.blog h1.block-title {
    display: none;
}
.blog-list-item.sticky {
    background: #e3f5f9;
    margin-bottom: 0;
}
.blog-list-item {
    margin-bottom: 12px;
    margin-top: 12px;
}
.blog-list-item.sticky {
    background: #e3f5f9;
    margin-bottom: 0;
    margin-top: 0;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}
.post.sticky:before{
    display:none;
}
.col-md-4.col-sm-4 span i, .col-md-4.col-sm-4 span {
    clear: both;
    padding-top: 20px;
    text-transform: uppercase;
    font-style: normal;
    font-size: 12px;
}
.basic-link > i {
    position: absolute;
    left: 10px;
    width: 30px;
    height: 30px;
    padding-top: 3px;
    border: 2px solid #ccc;
    background: #fff;
    bottom: 0;
}
a.basic-link {
    margin-left: 35px;
    font-weight: 400;
}
.tabbed_widgets.tabs .tab-content ul {
    margin-left: 0;
}
.tabbed_widgets.tabs .tab-content li {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 15px;
    padding-top: 15px;
    border-bottom: 1px solid #e6e6e6;
}
.tabbed_widgets.tabs .tab-content li .post-title {
    width: 65%;
}
.tabbed_widgets.tabs .tab-content li > a {
    width: 35%;
}
.tabbed_widgets.tabs .tab-content li img {
    width: 100px;
    object-fit:cover;
}
.tabbed_widgets.tabs .post-title span,.tabbed_widgets.tabs .post-title i {
    text-transform: uppercase;
    font-size: 12px;
    font-style: normal;
}
.post-title h5 {
    margin-bottom: 2px;
}
.tabbed_widgets.tabs .tab-content li:last-child{
    border-bottom: none !important;
    padding-bottom: 0 !important;
}
h3.post-title {
    font-size: 16px;
    font-weight: 600;
}
.post-meta-single, .post-meta-single i {
    font-size: 16px;
    text-transform: uppercase;
    font-style: normal;
    margin-bottom: 15px;
}
.single-post .post-content strong {
    font-weight: 400;
    color: #5ec3da;
}
.single-post h6 {
    font-size: 22px;
}
.single-post .post-content {
    font-size: 18px;
}
.single-post .page-banner-text {
    display: none;
}
.blog .content-block {
    padding-top: 0;
}
div#respond {
    display: none;
}
i.date-texr {
    font-style: normal;
}
div#content-col.content-block {
    display: inline-flex;
    flex-wrap: wrap;
}
div#content-col .blog-list-item:not(.sticky) {
    width: 50%;
}
div#content-col .sticky {
    width: 100%;
}
div#content-col .sticky .row {
    display: grid;
}
div#content-col .sticky .row > * {
    width: 100%;
}
div#content-col  a.media-box.grid-featured-img {
    clear: both;
    width: 100%;
}
div#content-col  img.media-box.grid-featured-img {
    width: 100%;
}
div#content-col .blog-list-item:not(.sticky) {
    width: 50%;
    padding: 15px;
}
div#content-col .blog-list-item:not(.sticky) .row > * {
    width: 100%;
}
.blog-list-item {
    border-bottom: unset;
}
div#content-col .blog-list-item:not(.sticky) h3 {
    line-height: 1.5em;
    height: 3em;
    width: 100%;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
@media only screen and (max-width: 767px){
    div#content-col .blog-list-item:not(.sticky) {
        width: 100%;
        padding:0;  
}.blog-list-item .grid-featured-img {
    margin-bottom: 5px;
}
}


@media (max-width: 376px) {
    .vc_custom_1609915698730#survey-sec-bg{
        background-image: url(/wp-content/uploads/2021/01/mobile-survey-banner-375.jpg) !important;
      
    }
}
/* Customizer CSS*/

#ays-quiz-container-2 .ays_quiz_question p {
    font-size: 20px !important;
    text-align: left !important;
    margin-bottom: 25px;
}
#ays-quiz-container-2 .select2-container, #ays-quiz-container-2 .ays-field * {
    font-size: 13px !important;
}
.ays-abs-fs.ays-start-page {
    /*margin-top: 50px;*/
}
.ays-fs-subtitle {
    text-align: left;
}
.ays-abs-fs.ays-start-page {
    margin-bottom: 30px;
}
.ays-live-bar-fill {
    display: none;
}
.widget {
    margin-bottom: 20px;
}
.custom-facebook-click.ays-share-btn.ays-share-btn-facebook {
    background: #3b5998;
    color: #fff;
    border-radius: 2px;
}
.custom-twitter-click.ays-share-btn.ays-share-btn-twitter {
    background: #55acee;
    color: #fff;
    border-radius: 2px;
}